<?xml version="1.0"?>
<pagetemplate>
  <item name="1" issys="1" title="手机版专用分页">
    <tp>&lt;script type="text/javascript"&gt;
       $(document).ready(function () {

           var range = 50;             //距下边界长度/单位px
           var elemt = 500;           //插入元素高度/单位px
           var maxnum = 20;            //设置加载最多次数
           var num = 1;
           var totalheight = 0;
           var timer = null;
           var d = 1;
          
           $(window).scroll(function () {
               var srollPos = $(window).scrollTop();    //滚动条距顶部距离(页面超出窗口的高度)


               totalheight = parseFloat($(window).height()) + parseFloat(srollPos);
               if (($(document).height() - range) &lt;= totalheight &amp;&amp; num != maxnum &amp;&amp; d == 1) {
                   $("#topload").show();
                   num++;
                   $.ajax({
                       url: "/Handler/Handle.aspx?action=" + action + "&amp;labelid=" + labelid + "&amp;type=1&amp;page=" + num + "&amp;rnd=" + Math.random(),
                       context: document.body,
                       type: "GET",
                       success: function (data) {

                           if (data == 'over') {
                               d = 0;
                               clearTimeout(timer);
                               $("#topload").html("全部已加载完");
                           } else {

                               timer = setTimeout(callback, 1000);
                               $("#show_con").append(data);
                           }

                       }
                   });
               }
           });
       });
       function callback() {
           $("#topload").hide();
       }	
	
    &lt;/script&gt;</tp>
  </item>
  <item name="2" issys="1" title="手机版会员中心专用分页">
    <tp>
      &lt;div class="fengye"&gt;页次:&lt;span id="currpage" style="color:red"&gt;{$currentpage}&lt;/span&gt;/&lt;span id="totalpage"&gt;{$totalpage}&lt;/span&gt;页
      &lt;a href="{$homeurl}"&gt;首页&lt;/a&gt;  &lt;a href="{$prevurl}"&gt;上一页&lt;/a&gt; &lt;a href="{$nexturl}"&gt;下一页&lt;/a&gt;  &lt;a href= "{$endurl}"&gt;尾页&lt;/a&gt;
      &lt;/div&gt;
    </tp>
  </item>
</pagetemplate>